# This .properties file was generated by BeanMachine on 01-Aug-97 10:27:44 AM
#
# Translate the words after the equals sign (=)
# The pound sign (#) is a comment marker
#
# Prefixes for keys are as follows:
#
# A = action name
# B = action description
# C = parameter name
# E = event name
# F = event description
# P = property name
# Q = property description
# X = bean category
# Y = bean name
# Z = bean description
#
# Note: action, property, and event names must be translated into unique names.
# For example, two action names or an action name and a property name cannot be translated to the same string.
# Description strings and parameter name strings may be the same if appropriate.
#
# This file MUST NOT have any blank lines in it.
#
YBeanName = Applet
ZBeanDescription = Applet
XBeanCategory = Private
#
Pbackgroundjava.awt.Color = background color
Qbackgroundjava.awt.Color = The background color of the applet
#
Pfontjava.awt.Font = font
Qfontjava.awt.Font = The default font for the applet
#
Pforegroundjava.awt.Color = foreground color
Qforegroundjava.awt.Color = The default foreground color for the applet
#
PIBM_appletParametersibm.appauthor.IBMAppletParameters = applet parameters
QIBM_appletParametersibm.appauthor.IBMAppletParameters = The HTML parameters passed to this applet
#
PIBM_connectionsjava.util.Vector = IBM_connections
QIBM_connectionsjava.util.Vector = IBM_connections
#
PIBM_layoutibm.appauthor.IBMLayoutManager = layout
QIBM_layoutibm.appauthor.IBMLayoutManager = The arrangement of parts inside the applet
#
PIBM_namejava.lang.String = name
QIBM_namejava.lang.String = The name of the applet at edit time
#
PIBM_sizePositionibm.appauthor.IBMLayoutConstraints = size and position
QIBM_sizePositionibm.appauthor.IBMLayoutConstraints = The size of the applet
#
Efocus-focusGained = got focus
Ffocus-focusGained = The applet has gotten focus
#
Efocus-focusLost = lost focus
Ffocus-focusLost = The applet has lost focus
#
Emouse-mousePressed = mouse down
Fmouse-mousePressed = The mouse was pressed down over the applet
#
Emouse-mouseReleased = mouse up
Fmouse-mouseReleased = The mouse was released over the applet
#
Emouse-mouseEntered = mouse enter
Fmouse-mouseEntered = The mouse cursor moved over the applet
#
Emouse-mouseExited = mouse exit
Fmouse-mouseExited = The mouse cursor moved away from the applet
#
EIBMCustom-startedOpened = started
FIBMCustom-startedOpened = All parts have been fully initialized and all media has been loaded
#
EIBMCustom-stoppedClosed = stopped
FIBMCustom-stoppedClosed = The browser is stopping the applet
#
